<?php

$bdd_usuario="icf";
$bdd_contrasena="6k4mkb9LWT3Zr5A";
$bdd_servidor="212.129.50.120";
$bdd_base_datos="icf";

function cambiarfecha_mysql($fecha){
    if($fecha!=null){
	list($dia,$mes,$ano)=explode("/",$fecha);
	if(strlen($ano)<4) $ano='20'.$ano;
    $fecha="$ano-$mes-$dia 00:00:00";
	}
    return $fecha;
}

/*
$connPrestashop = new mysqli($bdd_servidor, $bdd_usuario, $bdd_contrasena, $bdd_base_datos);

if( $connPrestashop ) {
     echo "Conexion establecida con Prestashop.\r\n";
}else{
     echo "Conexion no se pudo establecer con Prestashop.\r\n";
     die( print_r( sqlsrv_errors(), true));
}


$serverName = "localhost";
$connectionInfo = array( "Database"=>"ICF", "UID"=>"VAIO", "PWD"=>"VAIO");
$connNavision = sqlsrv_connect( $serverName, $connectionInfo);

if( $connNavision ) {
     echo "Conexion establecida con Navision.\r\n";
}else{
     echo "Conexion no se pudo establecer con Navision.\r\n";
     die( print_r( sqlsrv_errors(), true));
}

*/
?>
